#right-no {
  
    height: 100%;
    float: right;
    background: #464646;
}

.dropbtn {
    background-color: #04AA6D;
    color: white;
    margin: -4px 4px;
    padding: 6px;
    border: none;
    border-radius: 4px;
    min-width: 50px;
    width: 50px;
    cursor: pointer;
    font-size: 16px;
}

.dropdown {
    position: relative;
    display: inline-block;
    padding: 0;
    padding-left: 10px;
    margin: 15px;
}

.dropdown-content {
    border-radius: 4px;
    margin-top: 5px;
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-left: -104px;
    overflow: hidden;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }
    
.dropdown:hover .dropdown-content {
    display: block;
    transition: 2s;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

#cover {
    z-index: 0;
    width: 100%;
    height: 350px;
    background-color: #303030;
    background-image: url('../img/cover.jpg');
    background-position: -75px -87px;
}

#logo {
    padding: 6px;
    margin-left: 9px;
    height: 28px;
    margin-top: 5px;
}


#lan-link {
    text-decoration: none;
    color: black;
}



#over-all {
    height:350px;
    width: 100%;
    position: absolute;
    box-sizing: border-box;
    padding-top: 50px;
    overflow: hidden;

}



#title {
    text-align: center;
    color: white;
  

    transition: 1.5s;
    margin: 5px;
}

#title2 {
    text-align: center;
    color: white;
    transition: 1.5s;
    margin: 5px;
    font-size:40px;
}

#des {
    text-align: center;
    color: white;
    font-weight: unset;
}




#searchBox {
    float: right;
    height: 24px;
    margin-right: 10px;
    padding: 2px;
    padding-left: 3px;
    width: 300px;
    border-radius: 8px;
    background: #27B561;
    margin: 12px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

    #searchBox #input {
        height: 100%;
        width: 90%;
        /* margin: 0px; */
        border-radius: 4px;
        outline: none;
        border: none;
        padding: 4px;
        background: white;
        /* background: repeating-linear-gradient(-180deg, white, #27b561 100px);*/
    }

    #searchBox #btn {
        background: transparent;
        border: 1px solid transparent;
        outline: none;
        position: absolute;
        margin-top: 1px;
        margin-left: 4px;
        user-select: none;
        cursor: pointer;
        padding: 0px;
        border-radius: 32px;
    }


#lan {
    float: right;
    cursor: pointer;
    padding: 6px;
    padding-left: 4px;
    min-width: 30px;
    border-radius: 6px;
    background: #777777;
    color: white;
    margin: 10px;
    border: 1px solid transparent;
    transition: 0.5s;
}


    #lan:hover {
        border: 1px solid #49a8b9;
    }

    #lan::after {
        content: "\25BC";
        font-size: 10px;
        display: inline;
    }

    #lan #lan-title {
        overflow: hidden;
        display: inline;
    }

.flag {
    position: absolute;
    height: 18px;
    width: 18px;
}







#lan-title span, #drop-down li span {
    margin-left: 24px;
}

#lan #drop-down {
    padding: 6px;
    list-style: none;
    color: black;
    margin-top: 8px;
    position: absolute;
    min-height: 22px;
    min-width: 56px;
    background: #ffffff;
    z-index: 1;
    border: 1px solid #cecece;
    border-radius: 4px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
    display: none;
}

#drop-down li {
    padding: 3px;
    border-bottom: 1px solid #7b7b7b26;
}

    #drop-down li:hover {
        background: #00000014;
    }


#menu {
    background: #1C1C1C;
    /*background: linear-gradient(45deg, #546565, black);*/
        width: 100%;
        height: 50px;
        box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
   
    }









/*Price*/

#bc {
    width: 100%;
}

    #bc #htitle {
        text-align: center;
        position: relative;
        padding-bottom: 6px;
    }

        #bc #htitle::before {
            position: absolute;
            content: "";
            width: 100px;
            height: 3px;
            background: #44bf76;
            bottom: 0;
            margin: 0 auto;
            right: 0;
            left: 0;
        }



#lib-item {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: 5px;
    align-items: stretch;

}

    #lib-item .gradio-file {
        position: relative;
        overflow: hidden;
        margin: 5px;
        padding: 6px 0;
        height: 90px;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 5px;
        text-align: center;
        font-weight: 700;
        color: #555;
    }



.gradio-file .tag {
    width: 60px;
    position: absolute;
    letter-spacing: 0;
    padding: 3px;
    font-size: x-small;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    top: 3px;
    right: -18px;
 
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}


.gradio-file .sale {
    background-color: #f7d458;
}

.gradio-file .hot {
    background-color: #FF625A;
}

.gradio-file span {
    display: block;
    padding: 5px 0;
    font-weight: 400;
}


.gradio-file .add-btn {
    display: inline-block;
    padding: 2px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    background-color: #34B559;
    border: 1px solid #333;
    color: #fff;
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    text-decoration: none;
}

#lib-item {
    margin: 10px;
    margin-left: 8%;
    margin-right: 8%;
    background: #f6f6f6;
}

.logo-up {
    border-radius: 0 !important;
    margin: 0 !important;
    height: auto !important;
    border: none !important;
    color: white;
}



/*History*/
#bc #sitem {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 2px;
    align-items: stretch;
    margin: 10px;
    margin-left: 8%;
    margin-right: 8%;
}


    #bc #sitem #gf {
        position: relative;
        overflow: hidden;
        margin: 1px;
        padding: 1px 0;
        color: #151515;
        font-size: 20px;
        text-overflow: ellipsis;
        cursor: pointer;
    }

#gf a {
    text-decoration: none;
    color: #252424;
}
/*FAQ */
.faq {
    width: 80%;
    margin: 0 auto;
}

.faq-box {
    float: left;
    width: 50%;
    box-sizing: border-box;
}

.faq-box ul{
    margin-top:0;
}
    .faq-box li {
        font-size: 20px;
        list-style: none;
        padding: 5px;
        border-bottom: 1px solid #80808052;
    }



.qa {
    box-sizing: border-box;
    padding-top: 11px;
    padding-left: 30px;
    width: 100%;

    overflow: hidden;
    font-size: 15px !important;
    display: none;
}

.faq-list-icon::before {
    display: inline-block;
    content: "";
    color: #34b559;
    padding: 6px;
    cursor: pointer;
    background-image: url('../img/2.svg');
    background-size: cover;
    height: 5px;
    width: 5px;
}

.faq-list-iconn::before {
    display: inline-block;
    content: "";
    color: #34b559;
    padding: 6px;
    cursor: pointer;
    background-image: url('../img/1.svg');
    background-size: cover;
    height: 5px;
    width: 5px;
}